
#user_area{
  padding: 20px 0 0;
}
.user_nav{
  color: #66666c;
}
.user_nav a{
  font-weight: 700;
  display: block;
  padding: 10px 0;
  line-height: 1;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.user_nav a.active{
  color: #00b0e2;
}
.user_nav a + a{
  border-top: 1px solid #e6e6e7;
}
.user_nav a i{
  width: 20px;
  text-align: center;
}
.user_nav a i svg{
  width: 20px;
  fill: #66666c;
  margin: 0 auto;
}
.user_nav a.active i svg{
  fill: #00b0e2;
}
.user_form{
  padding: 20px 20px;
  box-shadow: 0px 0px 5px 1px rgba(102, 102, 108, 0.15);
  color: #66666c;
  margin-bottom: 20px;
}
.user_form ._title{
  color: #00b0e2;
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 1;
  padding-bottom: 20px;
}
.user_form form{
  padding: 15px 0 0;
}
.user_form form ._label sup,
.user_form form small._required{
  color: #bebebe;
}
.user_form form small{
  font-weight: 600;
  line-height: 1.3;
  display: block;
  margin-top: 5px;
}
.user_form ._label {
  padding: 8px 0;
  font-weight: 600;
}
.user_form ._submit_row button.back{
  background-color: #fff;
  border-color: #00b0e2;
  color: #00b0e2;
  padding: 12px 22px;
}
.user_form ._submit_row button.back::before{
  content: "\f101";
  font-family: Flaticon;
  margin-right: 2px;
}
.user_form ._submit_row button{
  background: #00b0e2;
  color: #fff;
  padding: 12px 30px;
  font-size: 16px;
  line-height: 1;
  font-weight: 600;
  text-transform: uppercase;
  border-radius: 2px;
  border: 1px solid transparent;
}
.user_form.change_password ._submit_row button{
  font-size: 16px;
}

.user_form ._apercu_potager a{  
  padding: 10px 15px !important; 
}


.user_title{
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 600;
  color: #00b0e2;
  margin-bottom: 10px;
  line-height: 1;
}
.user_detail p{
  line-height: 1.4;
  text-align: justify;
}
.user_photo{
  position: relative;
  border-radius: 2px;
  overflow: hidden;
  min-height: 100%;
  background: #f7f7f7;
}
.user_photo img {
  width: 100%;
}
#zoneupBlock{
  margin-left: -10px;
  margin-right: -10px;
}
#zoneupBlock .choice{
  padding: 10px 10px;
  line-height: 1;
  font-size: 14px;
  min-width: 130px;
  margin: 5px 10px;
}
.user_photo ._delete{
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 8px;
  background-color: #00b0e2;
}
.user_photo ._edit{
  position: absolute;
  right: 0;
  bottom: 0;
  background-color: #00b0e2;
  z-index: 2222;
  padding: 8px;
  color: #fff;
}
.user_photo ._edit svg path{
  fill: #fff;
}
.user_photo ._edit svg,
.user_photo ._delete svg{
  fill: #fff;
  width: 20px;
}
.fileUpload::before{
  display: none;
}
.fileUpload{
  background-color: #efb928;
  padding: 15px 40px;
}

.notif_panel{
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
  min-height: 100%;
}
.notif_panel ._head{
  color: #00b0e2;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 16px;
  padding: 15px 15px;
  line-height: 1;
  background-color: #f5f5f5;
}
.notif_panel ._head.success{
  color: #3b882b;
  background-color: #eaf4e8;
}
.notif_panel ._head.danger{
  color: #e28787;
  background-color: #fff5f5;
}
.notif_panel ._core{
  padding: 12px 15px;
}
.notif_panel ._core small{
  font-size: 12px;
  font-style: italic;
  font-weight: 600;
}
.notif_panel ._core p {
  text-align: justify;
  line-height: 1.4;

}
.toggle_Input{
  justify-content: flex-start;
}
.hasDatepicker:not(.block_datepicker){
  max-width: 46%;
}
.subscription_plan .plan_button{
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 700;
  padding: 15px 20px;
  line-height: 1;
  border: 1px solid transparent;
  border-radius: 2px;
}
.subscription_plan .plan_button._cancel{
  color: #e28787;
  border-color: currentColor;
  background-color: #fff;
}
.subscription_plan .plan_button._reload{
  color: #fff;
  border-color: #5eb10c;
  background-color: #5eb10c;
}
.plan_list i{
  color: #3b882b;
  margin-right: 3px;
}
.plan_list li{
  color: #66666c;
}
.pricing_plan{
  margin-top: 30px;
}
.pricing_plan ._plan{
  border-radius: 4px;
  box-shadow: 0px 0px 7px 3px rgba(0, 0, 0, 0.2196078431372549);
  background: #00b0e2;
  width: 266px;
  height: 296px;
  position: relative;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  cursor: pointer;
  margin: 0 auto;
  transition: .2s
}
.pricing_plan ._plan::before {
  content: "";
  background-color: #fff;
  border-radius: 15px;
  width: 100%;
  height: 100%;
  position: absolute;
  left: -15px;
  top: -60%;
  z-index: 2;
  transform: rotate(38deg) skewX(-18deg);
}
.pricing_plan ._plan ._period{
  font-weight: 700;
  padding-top: 20px;
  color: #00b0e2;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  padding-left: 20%;
  z-index: 3;
}
.pricing_plan ._plan.active ._period{
  color: #efb928;
}
.pricing_plan ._plan.active{
  background-color: #efb928;
}
.pricing_plan ._plan ._period small{
  font-size: 14px;
  font-weight: 600;
}
.pricing_plan ._plan ._period .duration{
  font-size: 26px;
  line-height: 1;
}
.pricing_plan ._plan .plan_price{
  color: #fff;
  font-size: 52px;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 15px;
  position: relative;
  padding-left: 20%;
}
.pricing_plan ._plan .plan_price sup{
  font-size: 38px;
  position: absolute;
  top: 15px;
  font-weight: 600;
  margin-left: 5px;
}
.pricing_plan ._plan .plan_price sup span{
  font-size: 14px;
}
.pricing_plan ._plan .check_area{
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  padding: 12px 15px;
}
.pricing_plan ._plan .check_area label{
  margin: 0;
  color: #fff;
  font-weight: 600;
  font-size: 14px;

}
.pricing_plan ._plan .check_area ._radio input[type="radio"]{
  -webkit-appearance: none;
  /* position: absolute;
  z-index: 999;
  width: 100%;
  height: 100%; */
}
.pricing_plan ._plan .check_area ._radio{
  position: relative;
  width: 26px;
  height: 26px;
  border-radius: 100%;
  color: #fff;
  overflow: hidden;
  background-color: transparent;
  border: 2px solid currentColor;
}
.pricing_plan ._plan .check_area ._radio ._radio_thumb{
  position: absolute;
  width: calc(100% - 8px);
  height: calc(100% - 8px);
  border-radius: 100%;
  background-color: currentColor;
  left: 50%;
  top: 50%;
  transform: translateY(-50%) translateX(-50%) scale(0);
  -webkit-transform: translateY(-50%) translateX(-50%) scale(0);
  transition: .2s;
}
.pricing_plan ._plan.active .check_area ._radio{
  color: #d8a92a;
}
.pricing_plan ._plan.active .check_area ._radio ._radio_thumb {
  transform: translateY(-50%) translateX(-50%) scale(1);
  -webkit-transform: translateY(-50%) translateX(-50%) scale(1);
}
._label_terms{
  display: flex;
}
._label_terms span{
  font-size: 14px;
  font-weight: 600;
  line-height: 1.3;
  margin-left: 10px;
  color: #66666c;
  width: 100%;
}
.pricing_plan ._submit_row button i{
  margin-right: 5px;
}
.pricing_plan ._submit_row button{
  background-color: #5eb10c;
  color: #fff;
  padding: 12px 25px;
  line-height: 1;
  border-radius: 2px;
  font-weight: 600;
  text-transform: uppercase;
}
.payment_meths{
  display: flex;
  flex-direction: column;
  margin-top: 10px;
  margin-bottom: 20px;
}
.payment_meths .payment_meth{
  display: block;
  padding: 15px 50px 15px 15px;
  border: 1px solid #e6e6e7;
  border-radius: 2px;
  color: #00b0e2;
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 20px;
  font-size: 18px;
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-height: 60px;
}
.payment_meths .payment_meth::after {
  content: "\f100";
  transform: translateY(-50%);
  position: absolute;
  top: 50%;
  right: 2px;
  font-family: 'Flaticon';
  font-size: 28px;
  font-style: normal;
  color: #e6e6e7;
  font-weight: 300;
}
._payment .plan_list{
  font-weight: 600;
}
.tab_nav{
  display: flex;
}
.tab_nav a{
  font-size: 16px;
  font-weight: 700;
  padding: 18px 12px;
  line-height: 1;
  position: relative;
  text-transform: uppercase;
}
.tab_nav a + a:not(.active)::before{
  content: "";
  position: absolute;
  left: -2px;
  line-height: 1;
  vertical-align: middle;
  width: 2px;
  height: 60%;
  background: #d2d2d2;
  top: 50%;
  z-index: -1;
  transform: translateY(-50%);
}
.tab_nav a.active{
  color:#fff;
  background-color:  #00b0e2;
}
.user_form label{
  font-weight: 600;
  line-height: 1;
  margin-bottom: 0;
}
.localisation_map{
  position: relative;
  min-height: 200px;
}
.localisation_map ._adjust_map{
  /*position: absolute;*/
  width: 100%;
  top: 0;
  z-index: 5;
  padding: 20px 0;
}
.localisation_map ._adjust_map button{
  padding: 15px 30px;
  line-height: 1;
  color: #00b0e2;
  background-color: #fff;
  border: 1px solid #00b0e2;
  border-radius: 2px;
  text-align: center;
  font-weight: 700;
  font-size: 15px;
}
.dispo_mgmnt ._title{
  font-size: 14px;
  text-align: center;
  font-weight: 700;
  text-transform: uppercase;
  padding: 15px 0;
}
.dispo_panel{
  border-bottom: 2px solid #e6e6e7;
  padding: 5px 0;
}
.dispo_panel .dispo_head{
  display: flex;
  align-items: center;
  justify-content: space-between;
  /* padding: 10px 0; */
}
.dispo_panel .dispo_body{
  padding: 12px 0;
  display: none;
}
.dispo_panel .dispo_body .title.has_line span::before,
.dispo_panel .dispo_body .title.has_line span::after{
  height: 3px;
  border-top: 2px solid #e6e6e7;
}
/* .dispo_panel:not(.opened) .dispo_body{
  display: none;
} */
.dispo_panel .dispo_body .title{
  font-size: 14px;
  font-weight: 700;
  color: #66666c;
  padding-bottom: 20px;
}
.dispo_panel .dispo_body .add_hour::after{
  content: "+";
  font-weight: 300;
  font-size: 24px;
  line-height: 24px;
  vertical-align: middle;
  width: 100%;
  height: 100%;
  color: #fff;
  border-radius: 100%;
  display: inline-block;
  margin: 0 0 3px !important;
}
.dispo_panel .dispo_body .has_remove .add_hour::after{
  content: "\f068";
  font-family: FontAwesome;
  font-weight: 300;
  font-size: 12px;
  margin: 0 !important;
}
.dispo_panel .dispo_body .has_remove .add_hour{
  background-color: #fd6d6d;
}

.dispo_panel .dispo_body .add_hour{
  background-color: #efb928;
  color: #fff;
  line-height: 1;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 24px;
  padding: 0;
  height: 24px;
  margin: 0;
}
/* .dispo_panel .dispo_body .add_hour svg{
  width: 17px;
} */
.dispo_panel .day_off_remove{
  color: #66666c;
}
.dispo_panel .day_off_remove svg{
  width: 18px;
}
.dispo_panel ._label{
  font-weight: 700;
}
.dispo_mgmnt .days-off ._label{
  color: #4a4a4f;
}
.dispo_mgmnt .add_day_off{
  color: #fff;
  background-color: #efb928;
  font-weight: 600;
  text-align: center;
  padding: 12px 25px;
  border-radius: 2px;
  font-size: 16px
}
.dispo_mgmnt .add_day_off::before {
  content: "+";
  margin-right: 10px;
  font-weight: 300;
  font-size: 26px;
  line-height: 0.8;
  vertical-align: middle;
  background: #fff;
  width: 22px;
  height: 22px;
  color: #efb928;
  border-radius: 100%;
  display: inline-block;
}

#livraison_panel .livraison{
  display: flex;
  align-items: center;
}

#livraison_panel .add_address{
  margin-left: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  float: left;
  cursor: pointer;
}

#livraison_panel .add_address label{
  cursor: pointer;
}

#livraison_panel .add_address svg{
  width: 24px;
}

#livraison_panel .search_livraison{
  width: 60%;
}


#livraison_panel .list_addr_livraison .item_address {
    border-bottom: 1px solid #dee2e6;
 }

#livraison_panel .list_addr_livraison svg{
    width:20px;
}

#livraison_panel .list_addr_livraison .text_address {
    float: left;
    width: 90%;
}

#livraison_panel .list_addr_livraison .text_address i {
    float: left;
    margin-right: 10px;
}

#livraison_panel .list_addr_livraison .text_address span {
    display: table-cell;
}


#livraison_panel .list_addr_livraison .remove_address svg{
  fill:#d16e11
}

#livraison_panel .list_addr_livraison .remove_address{
  display: block;
  text-align: right;
  cursor: pointer;
}



/* File maneger style */
.btn_file_wrapper{
  display: flex;
  align-items: center;
  margin: 0 -5px;
}
.btn_file i{
  margin-right: 3px
}
.btn_file{
  text-align: center;
  font-weight: 600;
  padding: 12px 10px;
  line-height: 1;
  color: #fff;
  margin: 0 5px;
  border-radius: 2px;
}
.btn_file._add{
  background-color: #5cb75c;
}
.btn_file.start{
  background-color: #337ab7;
}
.btn_file.cancel{
  background-color: #efad4e;
}
.btn_file.delete{
  background-color: #d95350;
}
#fileupload table{
  /* margin-top: 15px; */
  /* margin-bottom: 0; */
}
#fileupload .table th,
#fileupload .table td{
  vertical-align: middle;
}
#fileupload .table-striped tbody tr:nth-of-type(even){
  background-color: #fff;
}
#fileupload .table-striped tbody tr:nth-of-type(odd){
  background-color: #f7f7f7;
}
#fileupload .name{
  font-weight: 700;
  word-break: break-all;
}
#fileupload .progress-bar{
  background-color: #00b0e2;
}
#fileupload .size{
  font-weight: 600;
}
#fileupload .fileupload-buttonbar{
  min-height: 80px;
}
.phone_form .form-control{
  min-height: 44px
}
.phone_form button{
  font-weight: 700;
  color: #fff;
  background-color: #efad4e;
  border-radius: 2px;
  padding: 15px 10px;
  margin-left: 10px;
  line-height: 1;
}
#fileupload .label.label-danger{
  background: #d95350;
  color: #fff;
  padding: 0px 5px;
  border-radius: 2px;
}

/*  PANIER */
.fiche_preview{
  border: 1px solid #ded8d8;
  /* padding-bottom: 20px; */
}
.fiche_preview ._wrapper img {
  width: 100%;
}
.fiche_preview .owner_preview{
  padding: 15px 0;
  border-bottom: 1px solid #ded8d8;
}
.fiche_preview .owner_preview ._owner_thumb{
  position: relative;
}
.owner_preview .owner_thumb img{
  border-radius: 100%;
}
.owner_preview .owner_thumb::after{
  content: "";
  height: 15px;
  width: 15px;
  border-radius: 100%;
  position: absolute;
  right: 14px;
  bottom: 10px;
}
.owner_preview .owner_thumb.online::after{
  background: #8ab345;
}
.owner_preview .owner_thumb.offline::after{
  background: #ff4f4f;
}
.owner_preview .owner_thumb{
  border-radius: 100%;
  border: 4px solid transparent;
  background-color: #fff;
  transform: translateY(-50%);
  max-width: 100px;
  left: 15px;
  position: absolute;
}
.fiche_preview .owner_preview ._name{
  font-size: 16px;
  font-weight: 700;
}
.fiche_preview .owner_preview ._own{
  font-weight: 700;
}
.fiche_preview .action_zone{
  padding: 20px 15px;
  padding-bottom: 0;
  text-align: center;
  font-weight: 700;
}
.fiche_preview .action_zone .price_label{
  font-size: 18px;
}
.fiche_preview .action_zone ._price{
  font-size: 45px;
  line-height: 1
}
.fiche_preview  ._redirect a.danger:hover{
  color: #dc7c7c;
}
.fiche_preview  ._redirect a{
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
  padding: 10px 20px;
  display: inline-block;
  border: 1px solid;
  margin: 5px 0;
  border-radius: 2px;
}
.fiche_preview  ._redirect a svg{
  width: 20px;
  margin-right: 10px;
  vertical-align: text-top;
}
.fiche_preview ._redirect{
  margin-top: 15px;
}
.fiche_preview ._redirect a._validate{
  color: #fff;
  background-color: #00b0e2;
  border-color: #00b0e2;
}
.fiche_preview ._redirect a._continue{
  color: #00b0e2;
  background-color: #fff;
  border-color: #00b0e2;
}
.owner_zone  .alert p{
  font-size: 12px;
  line-height: 1.2;
}
.owner_zone  .alert svg{
  max-width: 40px;
  width: 100%;
  margin-right: 10px;
}
.panier ._collection .on .add_product svg path{
  fill: #66666c;
}
.panier ._collection .on .add_product.blue svg path {
  fill: #00b0e2;
}
.panier_collections ._collection .off .qte_sub,
.panier_collections ._collection .off .qte_add{
  display: none;
}
/* MESSAGERIE */
.chat_list{
  overflow: hidden;
  border-radius: 2px;
}
.chat_list:not(._rdv) .message:hover{
  background-color: #eff8fa;
}
.message{
  padding: 30px 15px;
  border: 1px solid #eaeaea;
  /* border-radius: 2px; */
  transition: .2s;
  cursor: pointer;
}
.message:not(:first-child){
  border-top: none;
}

.message ._sender img{
  border-radius: 100%;
  max-width: 77px;
  width: 100%;
}
.message ._sender{
  border-radius: 100%;
  border: 4px solid transparent;
  background-color: #fff;
  min-width: 85px;
  position: relative;
  margin-right: 15px;
}
.message ._sender::after{
  content: "";
  height: 12px;
  width: 12px;
  border-radius: 100%;
  position: absolute;
  right: 3px;
  bottom: 3px;
}
.chat_list._rdv .message ._sender::after{
  right: 5px;
  bottom: 5px;
}
.message ._sender.online::after{
  background: #8ab345;
}
.message ._sender.offline::after{

  background: #ec3434;
}
.message .msg_detail .msg_date{
  line-height: 1;
  margin: 5px 0;
}
.msg_redirects a{
  font-size: 16px;
  display: block;
  margin: 5px 0;
  padding: 12px 10px;
  font-weight: 600;
  text-align: center;
  border-radius: 2px;
  line-height: 1;
  border: 1px solid transparent;
  max-width: 266px;
}
.msg_redirects a.white:focus,
.message .msg_redirects a.white:hover{
  color: #fff;
}
.msg_redirects a.no_link{
  color: #fff;
  background-color: #5eb10c;
}
.msg_redirects.has_cmt a._rdv_cmt{
  padding: 12px 25px;
}
.msg_redirects a._rdv_cmt{
  background-color: #fff;
  border: 1px solid #efb928;
  color: #efb928;
}
.msg_redirects a.blue_bg{
  background-color: #00b0e2;
  border: 1px solid #00b0e2;
  color: #fff;
}
.msg_redirects a.sky_blue_bg{
  background-color: #e2f2f9;
  border: 1px solid #00b0e2;
  color: #00b0e2;
}
.msg_redirects a._banned{
  color: #dc7c7c;
  background-color: #fff;
  border: 1px solid #dc7c7c;
  background-image: url('../img/banned_link.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.msg_redirects a.cancel_cmd svg{
  max-width: 24px;
  vertical-align: text-bottom;
}
.msg_redirects a.cancel_cmd{
  background-color: #fff;
  border: 1px solid #dc7c7c;
  color: #dc7c7c;
}
.message ._archive{
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.message ._archive svg{
  fill: #00b0e2;
  width: 35px;
  margin-bottom: 5px
}
.message ._archive.inactive svg{
  fill: #c2c2c2;
}
.chat_list._rdv .msg_action::before {
  content: "";
  width: 1px;
  height: 50vh;
  background: #eaeaea;
  z-index: 5;
  position: absolute;
  transform: translateY(-50%);
  left: 0;
}
.chat_list.chat_inbox .message{
  cursor: inherit;
}
.chat_list.chat_inbox .message{
  border: none;
  padding: 20px 0;
}
.chat_list.chat_inbox .message:not(:last-child){
  /* border-bottom: 1px solid #dcdcdc; */
}
.chat_list.chat_inbox .message:hover{
  background-color: inherit;
}
.message .reply{
  /* border: 1px solid  #e6e6e7; */
  background-color: #f7f7f7;
  padding: 10px;
  border-radius: 2px;
  margin-top: 15px;
}
.message.msgreply .reply{
   margin: 0 0 15px;
}
.chat_list.chat_inbox .message.msgreply{
   padding: 0px 0;
}
.inbox_form{
  border-top: 1px solid #dcdcdc;
}
.inbox_form ._lbl_hlper small{
  margin-top: 0;
}
.inbox_form .fileUpload{
  padding: 12px 30px;
  background-color: #d16e11;
}
.inbox_form .fileUpload::before{
  display: inherit;
  left: 8px;
}
.inbox_form ._submit{
  padding: 12px 25px;
  border-radius: 2px;
  font-size: 16px;
  line-height: 1;
  color: #fff;
  background-color: #00b0e2;
  font-weight: 600;
}
.chat_inbox {
  max-height: 800px;
  overflow-y: auto;
  padding-right: 10px;
}
.operational_zone{
  background-color: #e2f2f9;
  padding: 30px 0;
}
.operational_zone .msg_redirects a{
  margin: 10px 0;
}
.has_svg svg{
  max-width: 20px;
  vertical-align: bottom;
  margin-right: 5px;
}
.msg_redirects._inline{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: 0 -5px;
}
.msg_redirects._inline a{
  width: 100%;
  margin: 5px;
}
.panier_confirmation form button[type="submit"]:hover{
  background-color: #00b0e2;
}
.panier_confirmation form button[type="submit"]{
  font-size: 16px;
  font-weight: 600;
  display :block;
  min-width: 266px;
  line-height: 1;
  margin: 5px;
  padding: 12px 10px;
  border: 1px solid #00b0e2;
}
.avis_wrapper{
  padding: 20px 15px;
}

.avis_wrapper .chat_list .message:hover{
  background-color: inherit;
}

.inbox_wrapper{
  max-height: 500px;
  overflow-y:overlay; 
  overflow-x: hidden;
}

.avis_wrapper .message{
  padding: 30px 0;
  border: none;
}
.avis_wrapper .chat_list .message:not(:last-child) {
  border-bottom: 1px solid #dcdcdc;
}
.avis_wrapper ._rate{
  margin: 5px 0;
}
/* C M T */
.add-avis .message{
  padding: 20px 15px;
  cursor: nesw-resize;
}
.add-avis .message ._sender{
  margin-right: 10px;
  width: 63px;
  border: 0;
}
.add-avis .message ._rate{
  margin: 5px 0;
}
.add-avis .user_form{
  padding: 20px 0;
  color: #5eb10c;
}
/*  STATS  */
.stats_date label{
  margin: 0;
  margin-right: 5px;
}
.stat_item{
  padding: 20px 0;
  /* margin: 10px 0; */
  border: 1px solid #e6e6e7;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  text-align: center;
  border-radius: 2px;
  min-height: 100%;
}
.stat_item ._title{
  line-height: 1;
  font-size: 16px;
  font-weight: 700;
  padding-bottom: 10px;
}
.stat_item ._note{
  color: #00b0e2;
  font-size: 34px;
  font-weight: 700;
}
.stat_picker.hasDatepicker::placeholder{
  font-size: 12px;
}
.stat_picker.hasDatepicker{
  max-width: 100% !important;
}
/*  F A Q  */
.faq_item{
  text-align: center;
  display: flex;
  align-items: center;
  flex-direction: column;
}
.faq_item svg{
  max-width: 60px;
  fill: #efb928;
}
.faq_item a:hover{
  text-decoration: underline;
}
.faq_item a{
  line-height: 1;
  display: inline-block;
  padding: 10px 0;
  font-weight: 600;
}
.faq ._back{
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
  color: #00b0e2;
  border: 1px solid #00b0e2;
  padding: 12px 25px;
  line-height: 1;
  background-color: #fff;
  border-radius: 2px;
}
.faq ._back::before {
  content: "\f101";
  font-family: 'flaticon';
  margin: 0 10px 0 -15px;
}

.cmd_states ._state{
  margin-right: -15px;
  margin-left: -15px;
}
.cmd_states ._state:not(:last-child){
  border-bottom: 1px solid #eff8fa;
}
.message.form_states_actions{
  padding: 0 15px;
  cursor: inherit;
}
.message.form_states_actions ._col{
  padding-top: 30px;
  padding-bottom: 30px;
}
.msg_redirects .bnt_action{
  min-width: 266px;
  max-height: 44px;
  font-size: 16px;
  margin: 5px 0;
  padding: 12px 10px;
  font-weight: 600;
  text-align: center;
  border-radius: 2px;
  line-height: 1;
  border: 1px solid currentColor;
  display: flex;
  align-items: center;
  justify-content: center;
}
.msg_redirects .bnt_action span{
  margin-left: 10px;
}
.msg_redirects .bnt_action svg{
  width: 24px;
  min-width: 24px;
  fill: currentColor;
}
/* Actions */
.msg_redirects .bnt_action._blue{
  color: #00b0e2;
}
.msg_redirects .bnt_action._red{
  color: #dc7c7c;
}
.msg_redirects .bnt_action._green{
  color: #5eb10c;
}
.msg_redirects .bnt_action._green{
  color: #5eb10c;
}
.msg_redirects .bnt_action._yellow{
  color: #efb928;
}
.fiche_preview ._redirect.for_cart a{
  display: block;
}
.fiche_preview .for_cart{
  padding-bottom: 25px;
}
#listeMsg .message .has_space{
  padding-top: 10px;
  padding-bottom: 30px;
}
#listeMsg .message{
  padding: 0px 15px;
}
#listeMsg .message .msg_action .msg_redirects.has_top{
  padding-left: 0;
  padding-right: 0;
  border-left: 1px solid #eaeaea;
  border-right: 1px solid #eaeaea;
}
#listeMsg .message ._state:not(:last-child) {
  border-bottom: 1px solid #eff8fa;
}
#listeMsg .message .archive_has_space{
  padding-top: 15px;
  padding-bottom: 15px;
}
#listeMsg .message.unread{
  border-left: 6px solid #00b0e2;
  background: linear-gradient(to right, #00b0e21c , rgba(165, 213, 232, 0.06) );
}

#listeMsg ._cmd_comment {
    display: grid;
    justify-content: center;
}

.fiche_preview .owner_preview.for_cmd > .row{
  align-items: center;
}
.fiche_preview .owner_preview.for_cmd .owner_thumb{
  transform: translateY(0);
  position: static;
  max-width: inherit;
  text-align: center;
}
.msg_redirects._inline a, .msg_redirects._inline button {
  font-size: 14px !important;
  line-height: 1;
  padding: 10px 10px !important;
}
.msg_redirects._inline a svg, .msg_redirects._inline button svg {
  /* vertical-align: -6px; */
}



@media (min-width: 1200px){
  .user_nav{
    padding-right: 25px;
  }
  .dispo_panel .dispo_body .form-group._duplicable{
    padding-left: 45px;
  }
  .owner_zone .alert{
    padding-left: 20px;
    padding-right: 20px;
  }
  .chat_list:not(.chat_inbox) .message .msg_detail{
    margin-right: 30px;
  }
  .chat_list._rdv .msg_redirects a{
    /*min-width: 266px;*/
  }
}

@media (min-width: 992px){
  .chat_inbox {
    margin-bottom: 10px;
  }

  .chat_inbox::-webkit-scrollbar {
    width: 10px;
    margin-left: 20px;
  }
  .chat_inbox::-webkit-scrollbar-track-piece {
    background: #f7f7f7;
    -webkit-box-shadow: inset 0 0 4px rgba(0,0,0,0.3);
    border-radius: 6px;
  }
  .chat_inbox::-webkit-scrollbar-thumb {
    background-color: #00b0e2;
    border-radius: 6px;
    background-clip: padding-box;
  }
}

@media (max-width: 991px){
  .user_nav{
    margin-bottom: 30px;
  }
  .message{
    padding: 20px 15px;
  }
  .message .msg_action{
    margin-top: 10px;
  }
  .chat_list._rdv .msg_action:not(:last-child)::before{
    display: none;
  }
  .chat_list._rdv .msg_redirects {
    /*display: block !important;*/
  }
  .chat_inbox{
    padding-right: 0;
  }
  #listeMsg .message .msg_action .msg_redirects.has_top{
    border-top: 1px solid #eaeaea;
    border-left: 0;
  }

  .title_lieu{
    margin-top: 20px
  }

}

@media (max-width: 767px){
  .user_nav{
    margin-bottom: 30px;
  }
  .user_detail{
    margin-top: 20px;
  }
  .pricing_plan ._plan {
    max-width: 100%;
  }
  .chat_list._rdv .msg_action::before{
    display: none;
  }
  .panier_confirmation form .msg_redirects._inline{
    flex-direction: column-reverse;
    align-items: center;
  }
  .btn_file_wrapper{
    flex-wrap: wrap;
  }
  .btn_file {
    min-width: 182px;
    margin: 5px 5px;
    text-align: left;
  }
  .template-download .btn_file.delete span{
    display: none;
  }
  .template-download .btn_file i{
    margin: 0;
  }
  .template-download .btn_file{
    min-width: auto;
    border-radius: 4px;
    min-width: 38px;
  }
  ._submit_row button{
    width:100%
  }
}

@media (max-width: 575px){
  .btn_file{
    min-width: auto;
    padding: 12px 12px;
    border-radius: 4px;
  }
  .btn_file span{
    display: none;
  }
  .btn_file i{
    margin: 0;
  }
}

@media (max-width: 480px){
  #user_area{
    padding: 0;
  }
  .user_nav{
    margin-bottom: 20px;
    padding-bottom: 15px;
    border-bottom: 1px solid #e6e6e7;
  }
  .user_form .form-group{
    margin-bottom: 0;
  }
  .user_form{
    padding: 0;
    box-shadow: none;
    margin: 0;
  }
  .user_form form{
    padding: 0;
  }
  .user_form ._title{
    padding-bottom: 5px;
  }
  .user_form ._submit_row button{
    width: 100%;
    font-size: 16px;
  }
  .user_form ._submit_row button._has_arrow::after {
    content: "\f100";
    font-family: 'Flaticon';
    margin-left: 5px;
    margin-right: -10px;
    font-size: 15px;
  }
  .user_nav a{
    padding: 8px 0;
  }
  .user_form ._submit_row {
    padding-top: 0px;
  }
  .user_form ._label sup{
    color: #bebebe;
  }
  .user_form ._label{
    padding: 5px 0;
    font-size: 12px;
  }
  .pricing_plan ._plan{
    height: 216px;
  }
  .pricing_plan ._plan .check_area label{
    padding-left: 5px;

  }
  .pricing_plan ._plan .check_area label,
  .pricing_plan ._plan .plan_price sup span,
  .pricing_plan ._plan ._period small{
    font-size: 12px;
  }
  .pricing_plan ._plan .plan_price sup{
    font-size: 14px;
  }
  .pricing_plan ._plan .plan_price {
    font-size: 36px;
    padding-left: 10%;
  }
  .pricing_plan ._plan ._period{
    padding-left: 25%;
  }
  .pricing_plan ._plan ._period .duration{
    font-size: 18px;
  }
  .pricing_plan ._plan::before{
    left: -18px;
    top: -62%;
    transform: rotate(41deg) skewX(-16deg);
  }
  .pricing_plan ._plan .check_area{
    padding: 12px 8px;
  }
  .payment_meths .payment_meth{
    flex-direction: column;
    max-height: inherit;
    align-items: flex-start;
    margin-bottom: 10px;
  }
  .payment_meths .payment_meth > span{
    margin-bottom: 10px;
  }
  .chat_list:not(._rdv):not(#listeMsg) .message ._sender{
    /* width: 185px; */
    width: 55px;
  }
  .message .msg_redirects  a,
  .message .msg_redirects.has_cmt a._rdv_cmt{
    font-size: 14px;
    padding: 12px 10px;
  }
  .tab_nav{
    flex-wrap: wrap;
  }
  .tab_nav a{
    font-size: 14px;
    padding: 14px 8px;
  }
  .tab_nav{
    flex-wrap: wrap;
    margin-bottom: 10px;
  }
  .tab_nav a{
    font-size: 10px;
    padding: 14px 8px;
  }
  ._elements .col_select select.form-control{
    padding-right: 26px;
  }
  .user_form ._elements .form-group{
    margin-bottom: 1rem;
  }
  #fileupload .table td{
    padding: 10px 5px;
  }
  #fileupload .table td:last-child {
    text-align: center;
  }
  .btn_file_wrapper{
    padding-left: 20%;
    margin-top: 10px;
  }
  .photos_via_mobile{
    display: none;
  }
}

@media (max-width: 425px){
  .plan_row{
    margin-left: -8px;
    margin-right: -8px;
  }
  .plan_row .plan_col{
    padding-left: 8px;
    padding-right: 8px;
  }
  .pricing_plan ._plan .check_area ._radio{
    width: 16px;
    height: 16px;
  }
  .pricing_plan ._plan::before{
    left: 0px;
    top: -56%;
    transform: rotate(41deg) skewX(-16deg);
  }
  .pricing_plan ._plan .check_area ._radio ._radio_thumb{
    width: calc(100% - 3px);
    height: calc(100% - 3px);
  }
  .chat_list.chat_inbox .message ._sender{
    margin-right: 5px;
    /* width: 130px; */
    min-width: 55px;
  }
  .chat_list.chat_inbox .message ._sender::after{
    right: 0px;
    bottom: 2px;
  }
  .chat_list.chat_inbox .message{
    padding: 15px 0;
  }
  .chat_list.chat_inbox .message .reply{
    padding: 6px;
  }
  .localisation_map ._adjust_map button{
    font-weight: 600;
    padding: 10px 10px;
    font-size: 12px;
  }

}

@media (max-width: 375px){
  #fileupload table{
    overflow-x: scroll;
    display: block;
  }
  .tab_nav a:last-child::before{
    /* width: 0px !important; */
    /* background: transparent; */
  }
  .phone_form button{
    font-size: 12px;
    padding: 10px 5px;
  }
  #fileupload .name {
    font-weight: 600;
    font-size: 12px;
  }
}

/*  */
